/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Dependency.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Dependency/Grapher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Dependency/Indexer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Dependency/Info.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/pmd_dump.pl
/usr/pkg/lib/perl5/vendor_perl/bin/pmd_dump.pl
/usr/pkg/lib/perl5/vendor_perl/bin/pmd_grapher.plx
/usr/pkg/lib/perl5/vendor_perl/bin/pmd_indexer.plx
/usr/pkg/lib/perl5/vendor_perl/man/man1/pmd_dump.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/pmd_grapher.plx.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/pmd_indexer.plx.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Dependency.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Dependency::Grapher.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Dependency::Indexer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Dependency::Info.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::pmd_dump.3
